#dcirculaires1 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires3 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires5 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires7 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires9 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires11 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires13 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires15 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires17 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires19 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires21 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires23 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires25 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires27 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires29 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires31 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires33 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires35 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires37 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires39 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires41 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires43 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires45 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires47 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires49 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires51 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires53 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires55 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires57 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires59 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires61 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires63 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires65 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires67 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires69 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires71 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires73 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires75 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires77 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires79 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires81 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires83 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires85 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires87 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires89 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires91 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires93 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires95 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires97 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires99 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires2 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires4 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires6 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires8 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires10 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires12 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires14 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires16 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires18 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires20 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires22 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires24 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires26 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires28 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires30 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires32 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires34 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires36 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires38 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires40 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires42 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires44 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires46 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires48 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires50 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires52 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires54 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires56 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires58 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires60 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires62 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires64 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires66 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires68 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires70 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires72 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires74 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires76 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires78 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires80 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires82 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires84 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires86 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires88 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires90 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires92 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires94 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires96 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires98 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#dcirculaires100 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}